## libtest-compile-perl 0.13

=== debian/changelog ===
libtest-compile-perl (0.13-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nicholas Bamber ]
  * Raised debhelper and compat level to 8
  * Simplified dependencies
  * Raised standards version to 3.9.2
  * Reconsidered short description
  * Created debian/source/format
  * Added myself to Uploaders
  * Refreshed copyright and added myself
  * Added lintian override about DEP-5
  * Added patch creating test for taint mode scripts
    and respecting taint mode (Closes: #649301)
  * Added patch creating test and fix for scripts using libraries
    from the same distribution (Closes: #649332)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 20 Nov 2011 01:31:08 +0000

libtest-compile-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * Requires Test::More 0.88 for done_testing and no_plan

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 03 Mar 2010 11:35:53 -0500

libtest-compile-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 11 Feb 2010 22:24:00 -0500

libtest-compile-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: add info about new file.

  [ Ryan Niebur ]
  * Add myself to Uploaders

 -- Ryan Niebur <ryan@debian.org>  Wed, 06 Jan 2010 21:02:25 -0800

libtest-compile-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Copyright and Uploaders
  * Rewrote control description
  * Update to new debhelper 7 rules format
  * Update debhelper dependencies
  * Standards-Version 3.8.3 (no changes)
  * Implement suggestions from gregoa:
    + Module::Auto::Install requires debhelper >= 7.1.23
    + Remove unneeded build-deps (they are now in xt/)
    + Author tests are in xt/, so AUTOMATED_TESTING does us no good

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 15 Oct 2009 18:29:35 -0400

libtest-compile-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #511384)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Jan 2009 11:00:01 +0200
