=== debian/control ===
Source: libtest-compile-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libuniversal-require-perl, liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ryan Niebur <ryan@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-Compile/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-compile-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-compile-perl.git

Package: libtest-compile-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libuniversal-require-perl
Description: test module for checking that scripts and modules compile
 Test::Compile is a Perl module that lets you check whether a Perl module or
 script compiles properly, and report its results in standard Test::Simple
 fashion. It can test all Perl modules in a distribution, as well as single
 module or script files.
