## libtest-compile-perl 0.17

=== debian/changelog ===
libtest-compile-perl (0.17-1) unstable; urgency=low

  * Imported Upstream version 0.17
  * Bump Standards-Version to 3.9.3
  * Update format url using copyright-format 1.0
  * Removed lib.patch patch: it's now included in the source code
  * Removed taint.patch patch: it's no longer required
  * Removed man.patch patch
  * Added Evan Giles to copyright information and updated years

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 27 Feb 2012 17:32:58 +0100

libtest-compile-perl (0.16-1) unstable; urgency=low

  * Imported Upstream version 0.16
  * Added myself to Uploaders and Copyright
  * Updated d/copyright to latest DEP5 (.174 revision) format
  * Updated copyright year
  * Refreshed taint.patch, lib.patch and man.patch patches
  * Removed no more necessary debian/source/lintian-overrides file

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 20 Feb 2012 23:55:04 +0100

libtest-compile-perl (0.15-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: update upstream and packaging copyright years,
    remove information about removed third-party files.
  * Remove build dependency on liburi-perl.

  [ Nicholas Bamber ]
  * New upstream release.
  * Rebuilt patches as upstream code has changed substantially
  * Added patches to explain Debian changes in the man page and to keep
    the package building cleanly.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 19 Feb 2012 12:05:42 +0000
