=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libuniversal-require-perl, liburi-perl
+Build-Depends-Indep: perl, libuniversal-require-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ryan Niebur <ryan@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+ Ryan Niebur <ryan@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-Compile/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-compile-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-compile-perl.git
