## libtest-compile-perl 0.21

=== debian/changelog ===
libtest-compile-perl (0.21-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/patches/clean_build.patch: Refresh to apply cleanly
  * debian/control: Add myself to list of Uploaders
  * debian/copyright: Add myself to debian/* copyright
  * debian/watch: Remove comments

  [ Nicholas Bamber ]
  * Reviewed and retained patch updating description
  * New upstream release (0.21)
  * Added versioned build dependency on libmodule-build-perl

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 12 Sep 2012 11:50:43 +0100
