=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libuniversal-require-perl
+Build-Depends-Indep: perl, libuniversal-require-perl,
+ perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ryan Niebur <ryan@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
- Fabrizio Regalli <fabreg@fabreg.it>
+ Fabrizio Regalli <fabreg@fabreg.it>, Nathan Handler <nhandler@ubuntu.com>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-Compile/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-compile-perl.git
