=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Compile/   .*/Test-Compile-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
