## libtest-compile-perl 0.24

=== debian/changelog ===
libtest-compile-perl (0.24-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Feb 2013 22:53:38 +0100

libtest-compile-perl (0.23-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 19:12:33 +0100
