=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ryan Niebur <ryan@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
- Fabrizio Regalli <fabreg@fabreg.it>, Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Test-Compile/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-compile-perl.git
+ Fabrizio Regalli <fabreg@fabreg.it>, Nathan Handler <nhandler@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Test-Compile/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-compile-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-compile-perl.git
 
 Package: libtest-compile-perl
