=== debian/watch ===
version=3
https://metacpan.org/release/Test-Compile/   .*/Test-Compile-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
