## libtest-compile-perl 1.0.1

=== debian/changelog ===
libtest-compile-perl (1.0.1-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 May 2014 15:31:10 +0200

libtest-compile-perl (1.0.1-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Refresh clean_build.patch.
  * Update years of upstream and packaging copyright.
  * Move Module::Build to Build-Depends.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 19:34:28 +0200
