=== debian/control ===
Source: libtest-compile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ryan Niebur <ryan@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Nathan Handler <nhandler@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: perl,
                     libuniversal-require-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-compile-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-compile-perl.git
Homepage: https://metacpan.org/release/Test-Compile

Package: libtest-compile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libuniversal-require-perl
Description: test module for checking that scripts and modules compile
 Test::Compile is a Perl module that lets you check whether a Perl module or
 script compiles properly, and report its results in standard Test::Simple
 fashion. It can test all Perl modules in a distribution, as well as single
 module or script files.
