## libtest-compile-perl 1.1.0

=== debian/changelog ===
libtest-compile-perl (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 23:57:53 +0200
