## libtest-compile-perl 1.2.0

=== debian/changelog ===
libtest-compile-perl (1.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  [ Niko Tyni ]
  * Make the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sat, 20 Sep 2014 14:27:24 +0300

libtest-compile-perl (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 18:36:08 +0200
