=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
+               libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: perl,
                      libuniversal-require-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-compile-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-compile-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-compile-perl.git
 Homepage: https://metacpan.org/release/Test-Compile
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-compile-perl
 Architecture: all
