## libtest-compile-perl 1.3.0

=== debian/changelog ===
libtest-compile-perl (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 1.3.0
  * Bump debhelper compatibility level to 9
  * Update year of upstream copyright
  * Add libtest-warnings-perl as build dependency. Used in some tests.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 06 Oct 2015 14:20:47 -0300

libtest-compile-perl (1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.2.1
  * Declare compliance with Debian Policy 3.9.6

 -- Florian Schlichting <fsfs@debian.org>  Sun, 23 Aug 2015 19:35:10 +0200
