=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: perl,
+                     libtest-warnings-perl,
                      libuniversal-require-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-compile-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-compile-perl.git
 Homepage: https://metacpan.org/release/Test-Compile
