=== debian/control ===
Source: libtest-compile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-warnings-perl <!nocheck>,
                     libuniversal-require-perl <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-compile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-compile-perl.git
Homepage: https://metacpan.org/release/Test-Compile

Package: libtest-compile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libuniversal-require-perl
Description: test module for checking that scripts and modules compile
 Test::Compile is a Perl module that lets you check whether a Perl module or
 script compiles properly, and report its results in standard Test::Simple
 fashion. It can test all Perl modules in a distribution, as well as single
 module or script files.
