## libtest-compile-perl 2.3.1

=== debian/changelog ===
libtest-compile-perl (2.3.1-1) unstable; urgency=medium

  * Import upstream version 2.3.1.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add libtest-exception-perl to Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 01:24:33 +0100
