=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
 Build-Depends-Indep: perl,
+                     libtest-exception-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      libuniversal-require-perl <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-compile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-compile-perl.git
 Homepage: https://metacpan.org/release/Test-Compile
