## libtest-compile-perl 2.4.1

=== debian/changelog ===
libtest-compile-perl (2.4.1-1) unstable; urgency=medium

  * Import upstream version 2.4.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 19:09:57 +0200

libtest-compile-perl (2.4.0-1) unstable; urgency=medium

  * Import upstream version 2.4.0.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Apr 2020 17:41:41 +0200
