=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libtest-exception-perl <!nocheck>,
+Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
-                     libuniversal-require-perl <!nocheck>
-Standards-Version: 4.4.1
+                     libuniversal-require-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-compile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-compile-perl.git
 Homepage: https://metacpan.org/release/Test-Compile
+Rules-Requires-Root: no
 
 Package: libtest-compile-perl
 Architecture: all
