## libtest-compile-perl 3.0.1

=== debian/changelog ===
libtest-compile-perl (3.0.1-1) unstable; urgency=medium

  * Import upstream version 3.0.1.
  * Update (test) dependencies: drop libuniversal-require-perl.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Oct 2021 17:12:18 +0200

libtest-compile-perl (2.4.2-1) unstable; urgency=medium

  * Import upstream version 2.4.2.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Skip another new test during autopkgtests which needs the source tree.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 18:24:08 +0200
