=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                libmodule-build-perl
 Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
-                     libuniversal-require-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-compile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-compile-perl.git
 Homepage: https://metacpan.org/release/Test-Compile
@@ -20,8 +19,7 @@
 Package: libtest-compile-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         libuniversal-require-perl
+         ${perl:Depends}
 Description: test module for checking that scripts and modules compile
  Test::Compile is a Perl module that lets you check whether a Perl module or
  script compiles properly, and report its results in standard Test::Simple
