## libtest-compile-perl 3.1.0

=== debian/changelog ===
libtest-compile-perl (3.1.0-1) unstable; urgency=medium

  * Import upstream version 3.1.0.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2022 17:59:46 +0200
