=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-compile-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-compile-perl.git
 Homepage: https://metacpan.org/release/Test-Compile
