## libtest-compile-perl 3.3.1

=== debian/changelog ===
libtest-compile-perl (3.3.1-1) unstable; urgency=medium

  * Import upstream version 3.3.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 19:37:32 +0200

libtest-compile-perl (3.2.2-1) unstable; urgency=medium

  * Import upstream version 3.1.1.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

  * Import upstream version 3.2.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Jun 2023 18:28:21 +0200
