## libtest-compile-perl 3.3.3

=== debian/changelog ===
libtest-compile-perl (3.3.3-1) unstable; urgency=medium

  * Import upstream version 3.3.3.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 00:39:07 +0200
