=== debian/watch ===
version=4
https://metacpan.org/release/Test-Compile   .*/Test-Compile-v?@ANY_VERSION@@ARCHIVE_EXT@$
